@charset "UTF-8";
#nav_container {
	background-image:url(../images/nav_container_bg.jpg);
	}

/* Nav
------------------------------------------------*/

/* 
	LEVEL ONE
*/
ul.navbar li                      { background-image:url(../images/nav_each_bg_2.jpg); }
ul.navbar li a                    { display: block; padding:0; color: #ffffff; text-decoration:none; font-size:12px; font-weight:bold; text-transform:uppercase; width:84px; height:27px; padding:12px 0 0 0; text-align:center; border:0;   }
ul.navbar li.hover a              { color:#ffffff; }

/* Home tab */
ul.navbar li.orange                      { background-image:url(../images/nav_each_bg.jpg); }

/* 
	LEVEL TWO
*/
ul.navbar ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; list-style:none; border-top:1px solid #329ae9; border-left:1px solid #329ae9; border-right:1px solid #329ae9; 	opacity:0.9;	filter:alpha(opacity=90); background: transparent; }
ul.navbar ul li 					{ font-weight: bold; float:left; display:inline; border:0; width:auto; margin:0; padding:0; }
									  
/* IE 6 & 7 Needs Inline Block */
ul.navbar ul li a					{ border-right: none; width: 100%; display: inline-block; padding:4px 0 4px 20px; width:165px; height:auto; text-transform:none; text-align:left; border-bottom:1px solid #329ae9; background-color:#686868;   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#fff; } 
ul.navbar ul li a:hover { color:#ff7d36; }


/*ul.navbar li { font-weight: bold; float: left; background: #ccc; background-image:url(../images/nav_each_bg.jpg); background-repeat:no-repeat; background-position:top left; width:84px; margin-right:2px; }*/


/* Center Tabs
------------------------------------------------*/

#content_container div.left_content_container div.center_column ul.center_nav li a { 
	background-image:url(../images/each_nav_bg_center_na.jpg);
	}

/* left column inner
-------------------------------------------------------*/

#content_container div.left_content_container div.article_page_left_content div.article_title {
	background-image:url(../images/article_title_bg_na.jpg);
	}
	
#content_container div.left_content_container div.center_column div.content div.each_content div.mid p.spoiler a {
	color:#C11515;
	}

#content_container div.left_content_container div.center_column div.content div.each_content div.mid p.title a {
	color:#C11515;
	}
	
#content_container div.left_content_container div.inner_left_column div.each_content div.title {
	background-image:url(../images/inner_left_each_title_bg_na.jpg);
	}

#content_container div.left_content_container div.center_column div.content div.page_number a.prev_next {
	background-image:url(../images/prev_next_button_bg_na.jpg);
	}

#content_container div.left_content_container div.center_column div.content div.page_number a.number {
	background-image:url(../images/page_number_bg_na.jpg);
	}

#content_container div.left_content_container div.article_page_left_content div.page_number a.prev_next {
	background-image:url(../images/prev_next_button_bg_na.jpg);
	}
#content_container div.left_content_container div.article_page_left_content div.page_number a:hover.prev_next {
	color:#e95702;
	}
#content_container div.left_content_container div.article_page_left_content div.page_number a.number {
	background-image:url(../images/page_number_bg_na.jpg);
	}
	
/* right_content_container
----------------------------------------*/

#content_container div.right_content_container div.each_content div.content div.recent_articles_each_row p.text a {
	text-decoration:none;
	font-size:11px;
	color:#C11515;
	font-weight:bold;
	}

#content_container div.right_content_container div.each_content div.title {
	background-image:url(../images/right_column_each_title_na.jpg);
	}
	
#content_container div.left_content_container div.article_page_left_content div.below_article_title p a {
	color:#C11515; 
	}

#content_container div.left_content_container div.article_page_left_content div.article_content p.spoiler a {
	color:#C11515;
	}

#content_container div.left_content_container div.article_page_left_content div.article_content div.icons_container div.each_icon a:hover {
	color:#C11515;
	}
	
#content_container div.left_content_container div.article_page_left_content div.total_comments_and_pages_bg p.left {
	color:#C11515;
	}
	
	#content_container div.left_content_container div.article_page_left_content div.each_comment div.bottom p a {
	color:#C11515;
	}
